A {
	COLOR: #34386A;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 12px;}	
A:hover {
	COLOR: #000000;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 12px;}
.rt-1 {
	COLOR: #34386A;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	line-height: 12px;}
.rt {
	COLOR: #424955;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	line-height: 14px;}	
A:hover.rt {
	COLOR: #999999;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	line-height: 14px;}
.rt12 {
	COLOR: #333333;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 12px;}	
A:hover.rt12 {
	COLOR: #999999;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 12px;}
.tx {
	COLOR: #34386A;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;}
.tx12 {
	COLOR: #34386A;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 12px;}
.mn {
	COLOR: #424955;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 12px;
	line-height: 11px;	
	TEXT-DECORATION: none;}	
A:hover.mn {
	COLOR: #666666;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	line-height: 11px;
	TEXT-DECORATION: none;}
TD {
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 12px;
	line-height: 16px;
	COLOR: #000000;}
.smal {
	COLOR: #333333;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none;}
A:hover.smal {
	COLOR: #990000;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;}
H3 {
	COLOR: #990000;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 13px;
	MARGIN: 1px;}
.red12 {
	COLOR: #990000;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 12px;}
A:hover.red12 {
	COLOR: #333333;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;}
.red {
	COLOR: #990000;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;}
A:hover.red {
	COLOR: #333333;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	TEXT-DECORATION: underline;}

input {
background:#FFFFFF none repeat scroll 0% 50%;
border:1px ridge #B7C2D2;
color: #000000;
font-family:tahoma;
font-size:11px;
font-weight:500;
padding-left:2px;
}
.sap{
position:absolute;
margin-left:-4018px;
}
INPUT.butom {
	COLOR: #000000;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: 500;
	HEIGHT: 20px;
	WIDTH: 84px;
	MARGIN: 1px;}
INPUT.inp {
	COLOR: #000000;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: 500;
	HEIGHT: 19px;
	WIDTH: 84px;
	MARGIN: 1px;}
INPUT.for {
	COLOR: #000000;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: 500;
	HEIGHT: 22px;
	WIDTH: 260px;}
INPUT.for1 {
	COLOR: #000000;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: 500;
	HEIGHT: 22px;
	WIDTH: 170px;}
INPUT.forcaptcha {
	COLOR: #000000;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: 500;
	HEIGHT: 22px;
	WIDTH: 150px;}

select.dx {
background:#FFFFFF none repeat scroll 0% 50%;
border:1px ridge #B7C2D2;
color: #000000;
font-family:tahoma;
font-size:11px;
}
textarea.for {
	COLOR: #000000;
	FONT-FAMILY: arial,helvetica;
	FONT-SIZE: 11px;
	FONT-WEIGHT: 500;
	HEIGHT: 85px;
	WIDTH: 260px;}
INPUT.but {
	COLOR: #ffffff;
	FONT-FAMILY: arial,helvetica;
	background-color: #7E95AD;
	FONT-SIZE: 12px;
	FONT-WEIGHT: 700;
	HEIGHT: 24px;}

	
textarea.tarea {
background:#FFFFFF none repeat scroll 0 50%;
border:1px ridge #B7C2D2;
color:#000;
font-family:tahoma;
font-size:11px;
font-weight:500;
padding-left:2px;
width:260px;
}
